package com.rehome.bhdxj.bean;

import java.util.List;

/**
 * Created by ruihong on 2018/7/3.
 */

public class DxxZjrwBean {


    /**
     * state : 0
     * msg :
     * data : [{"JHTITLE":"307B#3机组B级检修","FILEBAGTITLE":"油漆防腐项目作业指导书（第二版）","FILEBAGID":"587","ZJDNAME":"见证点W－1","PROUSERID":"280865","PROUSERNAME":"黎立威(点检定修策划工程师)","ZJDID":"2471","WZJSBCOUNT":"0","WORKUSERID":"130636","CJUSERID":"","JLUSERID":""},{"JHTITLE":"307B#3机组B级检修","FILEBAGTITLE":"油漆防腐项目作业指导书（第二版）","FILEBAGID":"587","ZJDNAME":"停工待检点H－2","PROUSERID":"280865","PROUSERNAME":"黎立威(点检定修策划工程师)","ZJDID":"2473","WZJSBCOUNT":"0","WORKUSERID":"","CJUSERID":"","JLUSERID":""},{"JHTITLE":"307B#3机组B级检修","FILEBAGTITLE":"油漆防腐项目作业指导书（第二版）","FILEBAGID":"587","ZJDNAME":"停工待检点H－3","PROUSERID":"280865","PROUSERNAME":"黎立威(点检定修策划工程师)","ZJDID":"2474","WZJSBCOUNT":"21","WORKUSERID":"","CJUSERID":"","JLUSERID":""}]
     */

    private int state;
    private String msg;
    private List<DataBean> data;

    public int getState() {
        return state;
    }

    public void setState(int state) {
        this.state = state;
    }

    public String getMsg() {
        return msg;
    }

    public void setMsg(String msg) {
        this.msg = msg;
    }

    public List<DataBean> getData() {
        return data;
    }

    public void setData(List<DataBean> data) {
        this.data = data;
    }

    public static class DataBean {
        /**
         * JHTITLE : 307B#3机组B级检修
         * FILEBAGTITLE : 油漆防腐项目作业指导书（第二版）
         * FILEBAGID : 587
         * ZJDNAME : 见证点W－1
         * PROUSERID : 280865
         * PROUSERNAME : 黎立威(点检定修策划工程师)
         * ZJDID : 2471
         * WZJSBCOUNT : 0
         * WORKUSERID : 130636
         * CJUSERID :
         * JLUSERID :
         */

        private String JHTITLE;
        private String FILEBAGTITLE;
        private String FILEBAGID;
        private String ZJDNAME;
        private String PROUSERID;
        private String PROUSERNAME;
        private String ZJDID;
        private String WZJSBCOUNT;
        private String WORKUSERID;
        private String CJUSERID;
        private String JLUSERID;

        public String getJHTITLE() {
            return JHTITLE;
        }

        public void setJHTITLE(String JHTITLE) {
            this.JHTITLE = JHTITLE;
        }

        public String getFILEBAGTITLE() {
            return FILEBAGTITLE;
        }

        public void setFILEBAGTITLE(String FILEBAGTITLE) {
            this.FILEBAGTITLE = FILEBAGTITLE;
        }

        public String getFILEBAGID() {
            return FILEBAGID;
        }

        public void setFILEBAGID(String FILEBAGID) {
            this.FILEBAGID = FILEBAGID;
        }

        public String getZJDNAME() {
            return ZJDNAME;
        }

        public void setZJDNAME(String ZJDNAME) {
            this.ZJDNAME = ZJDNAME;
        }

        public String getPROUSERID() {
            return PROUSERID;
        }

        public void setPROUSERID(String PROUSERID) {
            this.PROUSERID = PROUSERID;
        }

        public String getPROUSERNAME() {
            return PROUSERNAME;
        }

        public void setPROUSERNAME(String PROUSERNAME) {
            this.PROUSERNAME = PROUSERNAME;
        }

        public String getZJDID() {
            return ZJDID;
        }

        public void setZJDID(String ZJDID) {
            this.ZJDID = ZJDID;
        }

        public String getWZJSBCOUNT() {
            return WZJSBCOUNT;
        }

        public void setWZJSBCOUNT(String WZJSBCOUNT) {
            this.WZJSBCOUNT = WZJSBCOUNT;
        }

        public String getWORKUSERID() {
            return WORKUSERID;
        }

        public void setWORKUSERID(String WORKUSERID) {
            this.WORKUSERID = WORKUSERID;
        }

        public String getCJUSERID() {
            return CJUSERID;
        }

        public void setCJUSERID(String CJUSERID) {
            this.CJUSERID = CJUSERID;
        }

        public String getJLUSERID() {
            return JLUSERID;
        }

        public void setJLUSERID(String JLUSERID) {
            this.JLUSERID = JLUSERID;
        }
    }
}
